.pc_topImg{
	background: url(../images/advantage-4.png) 50% no-repeat;
	background-size: cover;
	box-shadow: 0px 4px 20px 0px rgba(101, 102, 116, 0.02);
	height: 824px;
}
.pc_top_swiper{
	padding-top: 60px;
	max-width: 1358px;
	margin: 0 auto;
}
.pc-bullet{
	background-color: #fff;
	display: inline-block;
	width: 20px;
	height: 4px;
	border-radius: 2px;
	margin: 0 4px;
	opacity: 0.2;
}

.pc_top_swiper .swiper-pagination-bullet-active{
	opacity: 1;
}
.pageItem{
	padding: 100px 0;
	text-align: center;
}
.pageItem h3{
	font-size: 36px;
	font-weight: 600;
	line-height: 50px;
	padding-bottom: 60px;
}
.slideCont{
	width: 250px; 
}
.slideCont img{
	width: 100%;
}
.slideCont p{
	padding-top: 32px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 24px; 
}
.pageItem .pc-bullet{
	background-color: #000;
}
.pageItem .slideCont p{
	color: #000;
}
.pageItem h3.otherTitle{ 
	padding-bottom: 24px;
}
.pageItem .subTitle p{
	line-height: 36px;
	font-size: 18px;
	opacity: 0.5;
}

/* <!-- 宣传素材制作 --> */
.tabWrap .tabBox{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	width: 698px; 
}
.tabWrap .tabBox .tab{
	font-size: 16px; 
	color: #545765;
	cursor: pointer;
	text-align: center;
	width: 33.33%;
}
.tabWrap .tabLine{
	height: 4px;
	margin-top: 8px;
	border-radius: 2px;
	background-color: rgba(0,0,0,0.2);
	position: relative;
}
.tabWrap .tabLine .activeLine{
	position: absolute;
	width: 33.33%;
	height: 4px;
	border-radius: 2px;
	background-color: #000;
	top: 0;
	left: 0;
	transition: all 0.5s;
}
.tabActive{
	color: #000;
	font-weight: bold;
}
.tabContent{
	padding-top: 64px;
}
.tabContent .textWrap{
	width: 690px;
	background-color: #fff;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
}
.tabContent .textWrap h4{
	font-size: 36px;
	font-weight: 600;
	line-height: 50px;
}
.tabContent .cont_ul{
	padding-top: 40px;
}
.tabContent .cont_ul li{
	text-align: left;
	font-size: 16px;
	color: #545765;
	line-height: 28px;
}

.tabContent .item_cont img{
	border-radius: 12px;
}
@media screen and (min-width: 200px) and (max-width: 1199px) {
	.pc_topImg{
		display: none;
	}
	.report{
		display: none;
	}
	.m_moduleTitle{
		line-height: 0.66rem;
		font-size: 0.48rem;
		font-weight: 600;
		padding-top: 1.2rem;
	}
	.m_moduleDes{
		padding-top: 0.48rem;
		line-height: 0.36rem;
		font-size: 0.24rem;
		opacity: 0.5;
	}
	/* 工业包材设计 */
	.pageItem{
		padding: 1.2rem 0;
	}
	.pageItem h3{
		font-size: 0.48rem;
		font-weight: 600;
		line-height: 0.66rem;
		padding-bottom: 0.72rem;
	}
	.pageItem img{
		width: 100%;
	}
	.design{
		padding: 1.2rem 0.4rem;
	}
	.patent6{
		display: none;
	}
	.m_patent6{
		display: inline-block;
	}
	
	/* 宣传素材制作 */
	.tabWrap{
		padding: 0 0.4rem;
	}
	.centerBox{
		width: 100%;
	}
	.tabWrap .tabBox{
		width: 100%;
	}
	.tabWrap .tabBox .tab{
		font-size: 0.28rem;
		line-height: 0.4rem;
	}
	.tabContent{
		padding: 0.72rem 0.4rem 0;
	}
}

/* m_top  轮播 */
.m_top_swiper{
	padding: 0.72rem 0 1.44rem;
}
.m_top_swiper .swiper-slide{
	width:66.667%
}
.m_top_swiper .m-bullet{
 	background-color: #fff;
 	display: inline-block;
 	width: 0.4rem;
 	height: 0.08rem;
 	border-radius:0.04rem;
 	margin: 0 0.08rem;
 	opacity: 0.2;
}
 .m_top_swiper .swiper-pagination-bullet-active{
 	opacity: 1;
 }
.m_top_swiper .swiper-pagination{
	bottom: 0.8rem;
 }
 .m-top-img .bj_text .slideCont p{
	font-size: 0.36rem;
	line-height: 0.48rem;
	color: #fff;
	opacity: 1;
 }
 .m_report .m_moduleDes{
	padding: 0.48rem 0.4rem 0.72rem;
 }
.m_report .m_top_swiper .m-bullet{
 	background-color: #000; 
}
 .m_report .slideCont p{
	font-size: 0.36rem;
	line-height: 0.48rem;
	color: #000;
	opacity: 1;
	padding: 0.64rem 0 0.72rem;
 }
 .m_report .m_top_swiper{
	padding: 0.72rem 0 0.96rem; 
 }
.m_patent6{	
	display: none;
}
.patent6{
	display: inline-block;
}